.breadcrumb-minisite {
   &.c-title-in-header {
      margin-top: 0;

      .c-title-breadcrumb {
         padding: 0;
         justify-content: flex-start;

         .breadcrumb-item {
            &.active {
               font-weight: 500;
               color: #343434;
               opacity: 1;
            }

            a {
               font-weight: normal;
               color: #424242;
               opacity: .8;
               &:hover {
                  color: #141414;
               }
            }

            &.breadcrumb-item:before {
               color: #343434;
            }
         }
      }
   }
}